/*
Theme Name: Hermes Child
Theme URI: http://demo.lion-themes.com/hermes/
Author: Lion-Themes
Author URI: http://lion-themes.com/
Description: Hermes is a new WordPress theme for Online Shopping. With this theme, we have presets and different layouts. With drag and drop home page layout manager, we can build many variations of home page layout. We also have ajax cart, wishlist, compare, zoom and fancybox to bring into a modern look of website. Some of amazing features like Revolution Slider, Mega Menu, Visual Composer, Product Tabs & Carousel, Contact Form with Google map will makes your website more attractive.
Template: hermes
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: hermes
*/
body {
-o-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
@font-face {
	font-family: 'TeXGyreAdventor';
	src: url('fonts/TeXGyreAdventor-Italic.eot');
	src: url('fonts/TeXGyreAdventor-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/TeXGyreAdventor-Italic.woff2') format('woff2'),
		url('fonts/TeXGyreAdventor-Italic.woff') format('woff'),
		url('fonts/TeXGyreAdventor-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'TeXGyreAdventor';
	src: url('fonts/TeXGyreAdventor-BoldItalic.eot');
	src: url('fonts/TeXGyreAdventor-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/TeXGyreAdventor-BoldItalic.woff2') format('woff2'),
		url('fonts/TeXGyreAdventor-BoldItalic.woff') format('woff'),
		url('fonts/TeXGyreAdventor-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'TeXGyreAdventor';
	src: url('fonts/TeXGyreAdventor-Bold.eot');
	src: url('fonts/TeXGyreAdventor-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/TeXGyreAdventor-Bold.woff2') format('woff2'),
		url('fonts/TeXGyreAdventor-Bold.woff') format('woff'),
		url('fonts/TeXGyreAdventor-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'TeXGyreAdventor';
	src: url('fonts/TeXGyreAdventor-Regular.eot');
	src: url('fonts/TeXGyreAdventor-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/TeXGyreAdventor-Regular.woff2') format('woff2'),
		url('fonts/TeXGyreAdventor-Regular.woff') format('woff'),
		url('fonts/TeXGyreAdventor-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.home-intro{
	font-size: 18px;
}
.home-intro p{
	margin-bottom: 30px;
}
.home-intro .wpb_column{
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.nopadding{
	padding-left: 0;
	padding-right: 0;
}
.nopaddingleft{
	padding-left: 0;
}
#fb_pop, #optin_pop {
    display: none;
}
#optin_pop{
	background-color: #f39a00;
}
#optin_wrapper{
	max-width: 100%;
    width: 766px;
	min-height: 500px;
	height: auto;
}
#optin_container{
	max-width: 460px;
	text-align: left;
	padding-left: 60px;
	padding-top: 80px;
}
#optin_img{
	padding-top: 110px;
}
#optin_container img{
	margin-bottom: 40px;
}
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400');
#optin_pop h2 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    letter-spacing: normal;
	text-transform: none;
    color: #fff;
    font-size: 23px;
	margin-bottom: 30px;
	margin-top: 0;
}
#optin_pop #code_off{
	color: #fff;
	font-size: 18px;
    margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
#optin_pop form{
	margin-top: 10px;
}
#optin_pop input[type="email"] {
    width: 100%;
	font-size: 16px;
    padding: 0 15px;
	height: 53px;
	line-height: 53px;
	border: 1px solid #fff;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
}
@import url('https://fonts.googleapis.com/css?family=Roboto:900');
#optin_pop form button {
	font-size: 16px;
    font-weight: normal;
    padding: 0 10px;
	width: 100%;
	text-align: center;
	font-weight: 900;
	font-family: 'Roboto', sans-serif;
	height: 53px;
	line-height: 53px;
	background: transparent;
	-moz-appearance: none; 
	-webkit-appearance: none; 
	border: 1px solid #fff;
	color: #fff;
	border-radius: 3px;
}
#optin_pop .fancybox-close-small:after {
    color: #9d7752;
    background: rgba(241, 235, 221, 0.74);
}
#optin_pop #code_off span {
    font-size: 30px;
    background: #fff;
    padding: 10px 15px;
}
#optin_pop .mc_error {
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    margin-top: 15px;
    padding: 10px 15px;
    background: rgba(238, 226, 210, 0.68);
}

#fb_pop{
	background: url('images/fbpop_bg.jpg');
	background-size: cover;
    width: 406px;
	min-height: 476px;
	height: auto;
}
#fb_pop_wrapper{
	width: 100%;
	max-width: 400px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 60px;
	padding-bottom: 40px;
	text-align: center;
	margin: 0 0 0 auto;
}

#fb_pop h2{
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	color: #fff;
	font-size: 23px;
    margin-bottom: 30px;
	text-transform: none;
}
#fb_pop img{
	margin-bottom: 20px;
}
#fb_pop .fancybox-close-small:after {
	color: #c7b2ab;	
    background: rgba(241, 231, 227, 0.62);
}
.nohovereffectimg.wpb_single_image a:hover:before {
    opacity: 0;
}
.freeshipping{
	width:193px!important;
	background: url(images/shipping-top.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	margin-right: 15px!important;
	margin-left: 15px!important;
}
.freeshipping a.item_link{
	padding: 0!important;
	min-height:54px!important;
	height: 54px!important;
	line-height: 54px!important;
	margin-top: 48px!important;
	display: block;
}
.header-container .header.sticky .freeshipping a.item_link{
	line-height: 54px!important;
	margin-top: 15px!important;
}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link {
    padding: 0 15px;
}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link:after {
    right: 5px;
}
.nav-menus{
	max-width: 90%;
}

article[id*="post-"] {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link {
	padding: 0 8px;
}

.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link:after {
	right: 0;
}

.fa-stack-2x {
       font-size: 2.2em !important;
    line-height: 0.9em!important;
}

.fa-stack-1x {
    font-size: 1em !important;
}

.header {
    position: relative;
}

.header-container .shoping_cart {
    position: absolute;
    right: 0;
    z-index: 99999999;
    top: 0;
-o-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}

.topcart {
    background: #f4d968;
}

.topcart .icon-cart-header .fa {
    padding: 39px 25px;
}

.header-container.layout2 .topcart .icon-cart-header .fa {
    color: #fff;
}

.topcart .cart-toggler {
    right:20px;
}

.header-container .header.sticky .topcart .icon-cart-header .fa {
    padding: 0 25px;
}

.header-container.layout2 .topcart .cart-toggler {
    background: #3996a8;
}

.footer, .blue_gradient_bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2bb9ba+0,5578b0+100 */
    background: #2bb9ba; /* Old browsers */
    background: -moz-linear-gradient(left, #2bb9ba 0%, #5578b0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #2bb9ba 0%,#5578b0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #2bb9ba 0%,#5578b0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bb9ba', endColorstr='#5578b0',GradientType=1 ); /* IE6-9 */
}

.footer .footer-bottom {
    color: #ffffff;
    padding: 25px;
    border-top: 1px solid rgba(255,255,255,0.15);
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

.widget-copyright {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}

.footer:before {
    content: none;
}

.header-container .header.has_admin {
    top: 0;
}

@media screen and (min-width: 769px){
	header .col-md-2{
		padding: 0;
	}
	.nav-desktop #mega_main_menu {
		display: inline-block;
		vertical-align: middle;
	}
	.nav-desktop img#delivery {
		display: inline-block;
		vertical-align: middle;
	}
	.banner-button-custom{
		/* width: 254px; */
		text-align: center;
	}
   .category-desc.sidebar .page-description .section-element .container{padding-left:0px!important;}
}
@media screen and (min-width: 769px) and (max-width: 1200px){ 
	.nav-desktop img#delivery {
		max-width: 220px;
	}
	.freeshipping{
		width:120px!important;
		margin-right: 5px!important;
	}
	.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link {
		padding: 0 5px;
	}
}
@media screen and (max-width: 768px){
    .grid-icon-text .vc_row-flex{
	    width: 300px;
        margin: 0 auto;
    }
    .grid-icon-text .vc_custom_1521493934824,
    .grid-icon-text .vc_custom_1521493952874,
    .grid-icon-text .vc_custom_1521493944896 {
        border: none !important;
    }
	.freeshipping{
	width:auto!important;
	background-image: none;
	}
	.home-intro .wpb_column{
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}
	#fb_pop_wrapper, #optin_container{
	    padding-right: 15px;
		padding-left: 15px;
		padding-top: 30px;
		max-height: none;
		text-align: center;
	}
	#fb_pop{
		width: auto;
	}
	#optin_container form div{
		padding: 0;
		margin-bottom: 10px;
	}
	#fb_pop_wrapper{
		max-width: none;
	}
	#optin_img {
		display: none;
		padding: 0;
	}
.icon-text{font-family: texgyreadventorbold, sans-serif;color: #ffffff;text-align: left; line-height: 10px; font-size: 20px;}
.icon-text-2{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;color: #ffffff; font-weight: 400; font-size: 19px;}
.contact-text-icon .wpb_text_column p{font-size: 14px!important;}
.footer-social-icons {text-align: center!important;}
.banner-deliver ul li:before{vertical-align: middle;}
.wpb_wrapper>h2{font-size:30px!important}
.logo-footer{margin-left: 40px;}

.mobile-navigation .nav-menu li.current-menu-item > a, .mobile-navigation .nav-menu li:hover > a {
    color: #f3d967!important;
 }
  .font-mobile {font-size:17px!important;}
  .nav-mobile.visible-xs{    margin-left: 50px;}
  .col-menu{z-index:10;}
.toolbar .woocommerce-result-count{
     float:right!important;
    margin-right: 0!important;
   }

}
@media screen and (min-width: 768px){
  .social-cont .header-social-icon i{font-size: 18px;}
  .fb_iframe_widget {
    line-height: 18px;
    }
   .topcart .icon-cart-header .fa {
    padding: 26px 26px;
    }
  form p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
  }
  form .woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide label{ 
     text-align: left;  
     min-width: 280px;
  }

  form .woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide input{
    background-color: #ebebeb;
    border-radius: 3px;
}
  form p.form-row,
  form p.woocommerce-LostPassword.lost_password{text-align: right;}
  .home .shop-products.products .product .product-wrapper h2.product-name{
    min-height: 42px;
    }
  
.shop-products.products .product .product-wrapper h2.product-name{min-height: 60px;}
.icon-text{font-family: texgyreadventorbold, sans-serif;color: #ffffff;text-align: left; line-height: 10px; font-size: 22px;}
.icon-text-2{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;color: #ffffff; font-weight: 400; font-size: 20px;}
.logo-footer img{max-width:110%}
}
@media screen and (min-width: 993px){
  .bg-contact-right{width: 40.3333%!important;}
  .header .container > .row{
    
display: -webkit-box!important;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
display: -ms-flexbox!important;  /* TWEENER - IE 10 */
display: -webkit-flex!important; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
 
display: -webkit-box!important;
  display: -moz-box!important;
  display: -moz-flex!important;
  display: flex!important;

      -webkit-box-align: center;
       -ms-flex-align: center;
        align-items: center;
    }
   .header.has_admin.sticky .container > .row{    padding-top: 30px;}
  .header-container.first .header .row, .header-container.layout2 .header .row, .header-container.layout3 .header .row, 
  .header-container.layout4 .header .row {
    height: 76px!important;
    }
   .topcart a.cart-toggler {
      top: 20px;
     }
   .header .container > .row .col-md-6:nth-child(3){flex: 1;padding: 0;}
   .header-container .woocommerce-product-search .top-search .fa {
    padding: 36px 0px!important;
    }
   .header-container .sticky .woocommerce-product-search .top-search .fa {
    padding: 20px 0px!important;
    }
    .sticky .icon-cart-header {
    line-height: 73px;
   }
   
   .header-container.layout2 .header.sticky{   
     background: #fff!important;
    }
   .sticky div.topcart a.cart-toggler {
      top: 30px!important;
     }
   .header-container .header.sticky .logo img {
    max-height: 50px!important;
    margin-top: -5px;
    }
   .footer .footer-top .widget_menu ul li {
    max-width: 250px;
   }
   .header-container .sticky .shoping_cart {
      -o-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      bottom: 0;
    }
    .sticky .topcart {
      height: 76px;
    }
    .phone-cont, .fb-like{   
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    padding-right: 6px;
    padding-left: 6px;
   }
   .fb-like{    margin-right: 6px;}
   .phone-cont{ margin-left: 6px;font-weight: 700;font-size: 17px;}
   .nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link .link_text{
      line-height:102px!important;
   }
    .sticky .nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link .link_text{
      line-height:67px!important;
   }
  .col-menu{padding-right:0!important}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link .link_text{
    font-size: 13px!important;
}
}
@media screen and (min-width: 1200px){
  /*#menu-item-28 .mega_dropdown,
  #menu-item-28 .item_link:after{display:none!important}
   #menu-item-28{display:none!important}
*/

}

@media screen and (min-width: 1300px){
  .logo img{max-width: 130%;margin-top: -10px;}
}
.text-icon{padding:15px 0;}
.text-icon  .wpb_content_element {
    margin-bottom: 0!important;
}
.text-icon p{margin:0 !important}
.banner-deliver ul {list-style:none!important}
.banner-deliver ul li:before{
       /*font-family:FontAwesome;
       content:'\f041';
       color: #f4d968;
       margin-right: 10px;*/
    content: " ";
    background: url(https://www.designerallboards.com.au/dev/wp-content/uploads/0000_Layer-2.png);
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    display:inline-block;
}
.shopnow-btn{
    display: block;
    background: #f4d968;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    max-width: 100%;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 15px;
}
 .read-more-btn button {
    display: block!important;
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    text-align: center!important;
    padding: 10px 30px!important;
    border-radius: 5px!important;
    max-width: 200px!important;
    margin: 0 auto!important;
    border: none!important;
    font-size: 15px!important;
    text-transform: uppercase!important;
}
.button-view a{
    display: block!important;
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    text-align: center!important;
    padding: 10px 20px!important;
    border-radius: 5px!important;
    max-width: 200px!important;
    border: none!important;
    font-size: 15px!important;
    text-transform: uppercase!important
}
.products-style .gridview,
.grid-new-products .gridview,
.products-style .gridview h2,
.grid-new-products .gridview h2 {text-align:center!important}
.grid-new-products .gridview h2>a{color:white!important;}
.disable{display:none!important}
.abn-icon .fa-map-marker:before{    
    content: "ABN";
    font-family: Lato;
}
.vc_icon_element.vc_icon_element-outer.abn-icon .vc_icon_element-inner.vc_icon_element-size-xs .vc_icon_element-icon{    font-size: 13px!important;}
.vc_icon_element.vc_icon_element-outer.mobile-icon .vc_icon_element-inner.vc_icon_element-size-xs .vc_icon_element-icon{
font-size: 25px!important;}
.contact-footer input:not([type]),.contact-footer  input[type="text"],.contact-footer  input[type="password"], .contact-footer input[type="date"],.contact-footer  input[type="datetime"],.contact-footer  input[type="datetime-local"], .contact-footer input[type="month"],.contact-footer  input[type="week"],.contact-footer  input[type="email"],.contact-footer  .contact-footer input[type="number"],.contact-footer  input[type="search"],.contact-footer  input[type="tel"], .contact-footer input[type="time"],.contact-footer  input[type="url"],.contact-footer  input[type="color"],.contact-footer  textarea {
    border: none!important;
    border-radius:3px;
    width: 100%;
    margin-bottom: 10px;
    padding-left:10px!important;
    font-size: 17px!important;
    background-color:  #ebebeb;
}
.contact-footer  textarea {min-height:110px}
.contact-footer input[type=submit]{
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    padding: 10px 30px!important;
    border-radius: 3px!important;
    max-width: 200px!important;
    border: none!important;
    text-transform: uppercase!important;
    margin-right: -20px;
    margin-top: 3px;
    line-height: 0px;
}
.contact-footer ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}


.contact-footer ::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
.contact-footer :-ms-input-placeholder { /* IE 10+ */
  color: black;
}
.contact-footer :-moz-placeholder { /* Firefox 18- */
  color: black;
}
.bg-contact-footer{
    padding-top: 80px !important;
    padding-bottom: 65px !important;
    margin-bottom: 0px;
   
}
.bg-contact-right{
background-color: rgba(0,0,0,0.55) !important;
border-radius: 5px;
    padding-bottom: 50px;
    padding-top: 15px;
}
.bg-contact-right h3{padding-bottom:15px;font-size: 30px;text-transform: capitalize;}
.contact-text-icon .vc_icon_element{margin-bottom:10px!important}
.contact-text-icon .wpb_text_column p{
    margin-left: -15px!important;
    padding-top: 5px!important;
    font-size: 17.98px;
    font-weight: 400;
    text-align: left;
    transform: scaleY(1.0009);
}
.contact-text-icon .wpb_text_column p span{    color: #ffffffc4!important;}
.table-category table td {
    border-bottom: 1px solid #ebebeb21!important;
    border-right: 1px solid #ebebeb21!important;
    padding: 0;
    color: white;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    height:60px;
    width:20%;
}
.table-category table td:hover {
   background: #f4d968!important;
}
.table-category table {
    border-color: #ebebeb21!important;
}
.img-text p{
 display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

 
}
.img-text p a{
    text-align: left!important;
    margin-left: 5px;
}
.img-text p{
    margin: 0;
    line-height: 1.3;
}
.img-text p+p{flex:1;    text-align: left;}
.img-text a{color:white!important}
.alignnone {
    margin: 0!important;
}
.img-text .alignnone {
    
}  
@media only screen and (max-width: 1400px) {
   .table-category table td p>a {
    font-size: 13px;
}
}
@media only screen and (min-width: 1401px) {
   .table-category table td p>a {
    font-size: 13px;
}
}

@media only screen and (max-width: 767px) {
   .bg-contact-right{margin-top:15px}
}
.breadcrumbs, .entry-header, .entry-meta{display:none!important;}
.footer-social-icons {
    text-align: right;
    padding-top: 15px;
}
.footer .footer-top .widget_menu ul li a {
    color: #fff;
    text-transform: uppercase;
    font-family: TeXGyreAdventor;
}
.footer .footer-top h3.widget-title {
    color: #fff;
    padding-bottom: 0;
}

.footer .footer-top h3.widget-title:after {
    content: none;
}

.phone-cont, 
.sticky .icon-cart-header {
    line-height: 102px;
}
.sticky .top-search {
    line-height: 60px;
}
#main-column{margin-top: -1px;}
/*banner*/
.free-asutralia{
  font-family: TeXGyreAdventor!important;
}
.wide-delivery{
  font-family: TeXGyreAdventor;
}
.text-delivery{
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.we-deliver{
  font-family: TeXGyreAdventor;
  color:  #2bbbb9!important;
}
.banner-deliver{
  font-family: TeXGyreAdventor;
}
/*.banner-deliver ul li{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}*/
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > a:before{display:none!important}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li{padding:10!important}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li > a{padding:0!important;margin:0!important}
.shop-header-title{
    max-width: 1200px;
    margin: 0 auto;
    padding: 100px 15px;
    font-family: texgyreadventorbold, sans-serif;
    font-weight: normal;
    line-height: 1.35;
    color: #fff!important;
    text-transform: uppercase;
    text-align: left;
    font-size: 36px;
}
.contact-us-form .contact-footer input:not([type]),.contact-us-form  .contact-footer input[type="text"],.contact-us-form  .contact-footer input[type="password"], .contact-us-form .contact-footer input[type="date"], .contact-us-form .contact-footer input[type="datetime"], .contact-us-form .contact-footer input[type="datetime-local"],.contact-us-form  .contact-footer input[type="month"], .contact-us-form .contact-footer input[type="week"], .contact-us-form .contact-footer input[type="email"],.contact-us-form  .contact-footer .contact-footer input[type="number"], .contact-us-form .contact-footer input[type="search"], .contact-us-form .contact-footer input[type="tel"], .contact-us-form .contact-footer input[type="time"],.contact-us-form  .contact-footer input[type="url"], .contact-us-form .contact-footer input[type="color"],.contact-us-form  .contact-footer textarea {
    border: 1px solid #00000038!important;
}
#secondary .widget .widget-title:after, .woocommerce div.main-wrapper .product-view div.single-product-info h1.product_title:after,h1.entry-title:after,.widget-title:after, .widgettitle:after{display:none!important}
.single-product .widget-title, .single-product .widgettitle{font-family: texgyreadventorbold, sans-serif;
    font-weight: normal;
    line-height: 1.35;
    margin: 0 0 10px;
    color: #222;
    text-transform: uppercase;
    font-size: 36px;
    text-align: center;}
.woocommerce div.main-wrapper .product-view div.single-product-info form.cart button,
.woocommerce-message .button,
.coupon .button {
    display: block!important;
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    text-align: center!important;
    padding: 10px 30px!important;
    border-radius: 5px!important;
    max-width: 200px!important;
    margin: 0 auto!important;
    border: none!important;
    text-transform: uppercase!important;
    font-size: 15px!important;}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.shop-products.products .product .product-wrapper .actions ul.add-to-links li .add_to_cart_inline a.button{
    background: #f4d968!important;
    color: #fff!important;
}
.woocommerce input.button, .checkout-button.button {
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    padding: 10px 30px!important;
    border-radius: 5px!important;
    border: none!important;
    text-transform: uppercase!important;
    font-size: 15px!important;
}
.main-wrapper .site-content .woocommerce table.shop_table tbody tr td.actions .coupon .input-text {
    height: 35px!important;
    border-radius: 5px!important;
}


.main-wrapper .woocommerce .shop_table .button:hover,
.main-wrapper .woocommerce .coupon .button:hover,
.main-wrapper .woocommerce .cart_totals .button.alt:hover{
 color: #fff!important;
}
.woocommerce div.main-wrapper .product-view div.single-product-info h1.product_title{
   font-weight: normal;
    line-height: 1.35;
    margin: 0 0 10px;
    color: #222;
    text-transform: uppercase;
    font-size: 25px!important;}
.shop-products.grid-view .product-wrapper .list-col8 .actions{
-moz-transform: translateY(0px)!important;
    -webkit-transform: translateY(0px)!important;
    -o-transform: translateY(0px)!important;
    -ms-transform: translateY(0px)!important;
    transform: translateY(0px)!important;
visibility: visible!important;
    opacity: 1!important;}
.faq_acordian > li.active a {
    background: #f4d968!important;
}

.dgwt-jg-gallery .dgwt-jg-caption span {

    font-size: 14px!important;
    letter-spacing: 2px!important;
  
}
.read-center .wpsm-hide{

    margin: 50px auto 0px auto!important;
}
.wpsm-hide{
display: block!important;
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    text-align: center!important;
    padding: 10px 30px!important;
    border-radius: 5px!important;
    max-width: 200px!important;
    border: none!important;
    text-transform: uppercase!important;}
.wpsm-content.wpsm-content-hide{/*padding-bottom: 15px;*/}
.footer-top .col-sm-6.col-md-3:nth-child(2) h3.widget-title {visibility: hidden!important;}
ul li {font-size:18px;}
h2 {
    font-size: 28px;
}
@media only screen and (min-width: 769px) {
 .disable-desktop .mega_dropdown,
.disable-desktop .item_link:after{display:none!important}
 
}
 
@media only screen and (max-width: 768px) {
 
   .header .row .col-menu + .col-md-6{    
         max-height: 80px;
         margin-top: -50px;
    }
   .fb_iframe_widget {
    display: inline-block!important;
    }
    .col-menu .nav-menus.pull-right {
    float: left!important;
    }
  .col-menu {margin-top: -20px;}
  .topcart .icon-cart-header .fa {
    padding: 20px 20px!important;
   }
  .topcart .cart-toggler {top:13px!important;}
.header-container.layout2 .header .row > div{float: left!important;}
.top-search{display:none!important}
.table-category{display:none}
}
@media only screen and (min-width: 767px) and (max-width: 900px) {
   .header .row .col-menu + .col-md-6{display:none!important}
.home #content{    margin-top: -28px;}
.header-container .logo {
    padding: 0!important;
}
}

.sticky ~ .categories_menu {
    position: fixed;
    top: 76px;
    z-index: 10;
    width: 100%;
    -webkit-animation-name: fadeInDown;
    -webkit-animation-duration: 5.0s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 5.0s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out
}

.categories_menu {
    margin-bottom: 0px !important;background-color: #3e9cb6 !important;
}
.invisible{display:none;}
.shop-products.products .product .product-wrapper h2.product-name a {
    text-transform: uppercase;
    font-size:16px;
}
.home .shop-products.products .product .product-wrapper h2.product-name{
    text-align: center;
}
.shop-products.products .product .product-wrapper h2.product-name{
    text-align: center;
}
.shop-products.grid-view .product-wrapper .list-col8 .gridview .price-box {
    float: none!important;
    padding-bottom: 10px;
    text-align: center;
    min-height:34px;
}
.grid-new-products .gridview .price-box .woocommerce-Price-amount{
    color: white!important;
}
.footer-top .widget-title{text-align:left!important}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs span.vc_icon_element-icon {
    font-size: 1.5em!important;
}
 .form-row  input[type=submit] {
    background: #f4d968!important;
    color: #fff!important;
    font-weight: bold!important;
    padding: 10px 30px!important;
    border-radius: 3px!important;
    max-width: 200px!important;
    border: none!important;
    text-transform: uppercase!important;

}
.whiteboard-text p,
.whiteboard-text .wpsm-content.wpsm-content-hide p{
    color: #373737;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
    margin-bottom: 25px;
}

.main-wrapper .site-content .entry-content .woocommerce-checkout .order_box #order_review .shop_table tfoot .order-total .amount,
.main-wrapper .site-content .entry-content .woocommerce-checkout .order_box #order_review .shop_table tfoot .cart-subtotal .amount{ color: #f4d968!important;}

.section-element .wpb_content_element.table-category {
    margin-bottom: 0;
}

.footer .footer-top .widget_menu ul li.menu-item {
    padding-bottom: 0px;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
}
.widget-copyright a{color:#f4d968!important;}
.footer .footer-top {
    padding: 70px 0!important;
}
#archive-product.col-md-9{width:100%}
.contact-footer input:not([type]),.contact-footer input[type="text"],.contact-footer input[type="password"], .contact-footer input[type="date"],.contact-footer input[type="datetime"],.contact-footer input[type="datetime-local"], input[type="month"], .contact-footer input[type="week"],.contact-footer input[type="email"],.contact-footer input[type="number"], .contact-footer input[type="search"],.contact-footer input[type="tel"],.contact-footer input[type="time"],.contact-footer input[type="url"], .contact-footer input[type="color"],.contact-footer textarea{ height:50px!important;
}
p ,
.woocommerce-info,
.woocommerce .woocommerce-breadcrumb a, 
.woocommerce-message a,
.woocommerce-message,
.woocommerce .woocommerce-breadcrumb,
.widget

{
    font-size: 18px;
}
.woocommerce .woocommerce-breadcrumb

{
   color: #f4d968;
}

.main-wrapper .site-content .woocommerce table.shop_table td,
.woocommerce table.shop_table th{
    font-size:16px;
}
.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span,
label{
    font-size:15px;
}
button, input, select, textarea {
    font-size: 14px!important;
}
.footer .footer-top .widget_menu ul li a:hover {
    color: #f4d968!important;
    padding-left: 0px !important
}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown a.item_link:hover,
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.menu-item-has-children:hover > a.item_link .link_text,
.header-container.layout2 .nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link:hover .link_text,
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li a.item_link:hover .link_text,
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li.current-menu-item .link_text{ 
   color: #6db4c7!important;
}
.woocommerce-LostPassword a:hover {
    color: #f4d968!important;
    text-decoration: none;
}
.footer-social-icons i {
    border-radius: 50%;
}
.woocommerce form .form-row label,
#billing_country_field {
    text-align: left;
}
.main-wrapper .site-content .entry-content .woocommerce-checkout .order_box #order_review .shop_table tfoot .shipping th {
   padding-left: 0px!important;
}
.woocommerce form .form-row .input-checkbox{position:relative}
.woocommerce form .form-row .checkbox{margin-top:0px!important}
.shop-products.products .product .product-wrapper .actions ul.add-to-links li .add_to_cart_inline a.button:before {
    padding-right: 5px;
    padding-left: 5px;
    color: #fff;
   
}
header.blog-entry-header {
    text-align: center;
    padding: 105px 0;
    margin-bottom: 20px;
}
header.blog-entry-header .entry-title {
        font-size: 36px;
    text-align: left;
    padding-left: 15px;
}
#mega_main_menu li.default_dropdown > ul {
    top: 70%;
}
.single-post #main-content{margin-top:20px}
.header .top-search .widget{font-size:13px!important;}
.woocommerce form .form-row .input-checkbox {
    margin: 0 1em 0 0;
}
.woocommerce #customer_details h3:after{dispaly:none}
.select2-container--default .select2-selection--single {
    height: 40px;
}
.shop-products.products .product .product-wrapper .actions ul.add-to-links li .add_to_cart_inline a.button:hover:before{color: #fff!important;}
.woocommerce-cart table.cart td.actions .coupon .input-text{    padding: 6px 6px 6px!important;}
.sticky .topcart .topcart_content {
	position: fixed;
}
.topcart .topcart_content .product_list_widget .mini_cart_item a.remove {
    line-height: 16px;
}
form p.form-row{    text-align: left!important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px!important;
    font-size: 14px;
}
form.checkout p{font-size: 14px!important;}
.social-cont .fb-like>span{    vertical-align: middle!important;}

.term-naga-glassboards-naga-whiteboards .shop-bg-header, .term-naga-glassboards .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-notice-cases-and-frames .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-mobile-communication .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-height-adjustable-desklectern .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-room-divider-screens .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-letter-boards .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-cork-boards .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

.term-office-room-divider-screens .shop-bg-header {
background-image: url( https://www.designerallboards.com.au/wp-content/uploads/DAB_BlueNagaBoards-Banner.jpg);
background-size: cover;
}

/* KK CSS */

.h1style {
	font-family: texgyreadventorbold, sans-serif;
	font-weight: normal;
	line-height: 1.35;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-size: 36px!important;
}

#show-links {
	color:#fff;
	font-size: 15px;
}

#hide-links {
	display:none;
	color:#fff;
	font-size: 15px;
}

#kk-footer {
margin: 0 auto;
max-width: 1360px;
padding: 30px 0;
text-align: center;
width: 90%;
display:none;
}
#kk-footer > ul {
display: inline-flex;
justify-content: space-between;
margin: 0;
}
#kk-footer li {
border-right: 1px solid #fff;
line-height: 16px;
padding: 0 10px;
text-align: center;
display: flex;
align-items: center;
}
#kk-footer li:last-child {
border-right: none;
}
#kk-footer li{
list-style: none;
}
#kk-footer a {
font-size: 15px;
line-height: normal;
color: #fff;
}
@media (max-width: 800px) {
#kk-footer > ul {
display: block;
justify-content: unset;
}
#kk-footer li {
border-right: medium none;
line-height: 30px;
}
}
